const crudSchemas = reactive([
  {
    label: '产品名称',
    field: 'productName',
    isTable: true
  },
  {
    label: '规格名称',
    field: 'specsName',
    isTable: true
  },
  {
    label: '仓库',
    field: 'warehouseName',
    isTable: true
  }
])
export const { allSchemas } = useCrudSchemas(crudSchemas)
